Module | Prawn::Measurements
In: | lib/prawn/measurements.rb

### Methods

cm2mm cm2pt dm2mm dm2pt ft2in ft2pt in2pt m2mm m2pt mm2pt pt2mm yd2in yd2pt

### Public Instance methods

cm2mm(cm)

     ============================================================================

metric conversions

cm2pt(cm)
dm2mm(dm)
dm2pt(dm)
ft2in(ft)

###### ======================================================================

imperial conversions from en.wikipedia.org/wiki/Imperial_units

ft2pt(ft)
in2pt(inch)

###### ======================================================================

PostscriptPoint-converisons

m2mm(m)
m2pt(m)
mm2pt(mm)
pt2mm(pt)
yd2in(yd)
yd2pt(yd)

[Validate]